@media all and (min-width:768px) {
    .pc_ver {display: block !important;}
    .pc_ver_ib {display: inline-block !important;}
    .m_ver {display: none !important;}
    .t_ver {display: none !important;}
    .pc_ver_flex {display: flex !important;}
    .m_ver_flex {display: none !important;}
    .t_ver_flex {display: none !important;}

    @font-face {
        font-family: 'SebangGothic';
        src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2104@1.0/SEBANG_Gothic_Regular.woff') format('woff');
        font-weight: normal;
        font-display: swap;
    }

    @font-face {
        font-family: 'SebangGothic';
        src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2104@1.0/SEBANG_Gothic_Bold.woff') format('woff');
        font-weight: 700;
        font-display: swap;
    }
    .font_title {
        font-family: 'SebangGothic';
    }

    /* coming soon */
    section.coming {
        width: 100%;
        background: #0037a6;
        margin: 0 auto;
    }
    .coming_pc {
        text-align: center;
    }
    .coming_pc img {
        width: 100%;
        max-width: 1370px;
    }

    /* 모바일네비게이션 */
    .btn-menu{
        display: none;
    }
    .b-mNav {
        display:none;
    }


    header {
        position: absolute;
        width: 100%;
        max-width: 100%;
        min-width: 100%;
        margin: 0 auto;
        transition: .5s;
    }
    header > div {
        position: relative;
        width: 100%;
        max-width: 1620px;
        min-width: 1280px;
        margin: 0 auto;
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
        align-items: center;
        padding: 25px 50px;
        z-index: 99;
    }
    header > div h1 {
        width: 169px;
        height: 49px;
        background: url("/resources/images/logo_width.svg");
        filter: brightness(0) invert(1);
        background-size: contain;
        cursor: pointer;
    }

    header > div ul {
        display: flex;
        justify-content: center;
        color: #fff;
        font-size: 20px;
        font-weight: 500;
    }
    header > div ul li {
        padding:0 20px;
    }
    header > div > div {
        color: #fff;
        cursor: pointer;
    }
    header > div > div ul.lang {
        position: absolute;
        background: white;
        line-height: 30px;
        font-size: 14px;
        padding: 10px 0px;
        margin-left: -10px;
    }
    header > div > div ul.lang li {
        color: #000
    }

    header.active {
        position: fixed;
        width: 100%;
        max-width: 100%;
        min-width: 100%;
        margin: 0 auto;
        background: #fff;
        transition: .5s;
        z-index: 99;
    }
    header.active > div {
        position: relative;
        width: 100%;
        max-width: 1620px;
        min-width: 1280px;
        margin: 0 auto;
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
        align-items: center;
        padding: 10px 50px;
    }
    header.active > div h1 {
        width: 63px;
        height: 66px;
        background: url("/resources/images/logo.svg");
        background-size: contain;
    }
    header.active > div ul {
        display: flex;
        justify-content: center;
        color: #000;
        font-size: 20px;
        font-weight: 500;
    }
    header.active > div ul li {
        padding:0 20px;
    }
    header.active > div > div {
        color: #000;
        cursor: pointer;
    }
    header.active > div > div ul.lang {
        position: absolute;
        background: white;
        line-height: 30px;
        font-size: 14px;
        padding: 10px 0px;
        margin-left: -10px;
    }
    header.active > div > div ul.lang li {
        color: #000
    }

    section {
        width: 1620px;
        margin:0 auto;
    }
    section.mc_visual {
        width: 100%;
        height: 1080px;
        background: url("/resources/images/visual_bg.png") center;
        background-size: cover;
        margin-bottom: 100px;
    }
    section.mc_visual p {
        text-align: center;
        display: flex;
        justify-content: center;
        align-items: center;
        height: 100%;
        max-height: 1080px;
    }
    .mc_cont_title_c {
        font-size: 25px;
        color: #eb5468;
        font-weight: 300;
        text-transform: uppercase;
        letter-spacing: 3px;
    }
    .mc_cont_title {
        font-size: 50px;
        font-weight: 700;
    }
    .mc_cont_title span {
        color: #eb5468;
    }
    section.mc_info {
        width: 100%;
        margin-bottom: 120px;
    }
    section.mc_info .mc_cont_title_c {
        margin-bottom: 50px;
    }
    section.mc_info .mc_info_txt {
        width: 100%;
        max-width: 1620px;
        min-width: 1280px;
        margin: 0 auto;
        display: flex;
        justify-content: space-between;
        align-items: end;
        font-size: 25px;
        margin-bottom: 80px;
        padding: 0 50px;
    }
    section.mc_info .mc_info_txt .mc_info_txt_r {
        text-align: right;
        line-height: 160%;
    }
    section.mc_info .mc_info_slide {}
    section.mc_info .mc_info_slide .mc_info_img {}
    section.mc_info .mc_info_slide .mc_info_img img {
        width: 100%;
    }
    section.mc_boast {
        width: 100%;
        text-align: center;
        background: #eaf6ff;
        padding: 120px 50px;
        font-size: 25px;
        margin-bottom: 120px;
    }
    section.mc_boast .mc_cont_title_c {
        margin-bottom: 30px;
    }
    section.mc_boast .mc_cont_title {
        margin-bottom: 40px;
    }
    section.mc_boast .mc_cont_text {
        margin-bottom: 80px;
    }
    section.mc_boast > ul {
        width: 100%;
        max-width: 1620px;
        min-width: 1280px;
        margin: 0 auto;
        display: flex;
        justify-content: space-between;
    }
    section.mc_boast > ul li {
        width: 33.3333%;
    }
    section.mc_boast > ul li img {
        width: 90%;
        max-width: 473px;
    }
    section.mc_boast > ul.mc_boast_img {
        margin-bottom: 40px;
    }
    section.mc_boast > ul.mc_boast_txt {
        align-items: center;
    }
    section.mc_ambassador {
        width: 100%;
        max-width: 1620px;
        min-width: 1280px;
        margin-bottom: 120px;
        padding: 0 50px;
    }
    section.mc_ambassador .mc_cont_title_c {
        margin-bottom: 30px;
    }
    section.mc_ambassador .mc_ambassador_txt {
        display: flex;
        justify-content: space-between;
        font-size: 25px;
        align-items: end;
        margin-bottom: 90px;
    }
    section.mc_ambassador .mc_ambassador_txt .mc_ambassador_txt_r {
        text-align: right;
        line-height: 160%;
    }
    section.mc_ambassador .mc_ambassador_img {
        display: flex;
        justify-content: space-between;
        text-align: center;
    }
    section.mc_ambassador .mc_ambassador_img li {
        margin-right: 2%;
    }
    section.mc_ambassador .mc_ambassador_img li:nth-child {
        margin-right: 0;
    }
    section.mc_ambassador .mc_ambassador_img li img.picture {
        display: block;
        width: 100%;
        max-width: 280px;
        height: auto;
        max-height: 405px;
        background: #00349f;
        border-radius: 200px 200px 50px 50px;
        margin-bottom: 35px;
    }
    section.mc_ambassador .mc_ambassador_img li:nth-child(2) img.picture, section.mc_ambassador .mc_ambassador_img li:nth-child(4) img.picture {
        background: #e4f3ff;
    }
    section.mc_ambassador .mc_ambassador_img li span {
        display: block;
        font-size: 25px;
    }
    section.mc_movie {
        width: 100%;
        padding: 140px 0;
        background: url("/resources/images/mc_movie_bg.png"), #00349f;
        background-position: bottom center;
        color: #fff;
        margin-bottom: 120px;
    }
    section.mc_movie .mc_movie_container {
        width: 100%;
        max-width: 1620px;
        min-width: 1280px;
        margin: 0 auto;
        display: flex;
        justify-content: space-between;
        align-items: center;
        padding: 0 50px;
    }
    section.mc_movie .mc_movie_container > div {
        width: 45%;
    }
    section.mc_movie .mc_movie_container > div .mc_cont_title {
        margin-bottom: 100px;
    }
    section.mc_movie .mc_movie_container > div .mc_cont_text {
        font-size: 25px;
        line-height: 160%;
        margin-bottom: 120px;
    }
    section.mc_movie .mc_movie_container > p img {
        width: 100%;
        max-width: 960px;
    }
    section.mc_movie .mc_cont_title_c {
        color: #fff;
        background: #eb5468;
        display: inline-block;
        padding: 0 20px;
        border-radius: 20px;
        margin-bottom: 30px;
    }
    section.mc_movie button {
        height: 60px;
        background: #fff;
        color: #00349f;
        font-size: 30px;
        padding: 0 35px;
        border-radius: 30px;
    }
    section.mc_movie button:hover {
        height: 60px;
        background: #000;
        color: #fff;
        transition: ease 0.5s;
    }
    section.mc_movie button:not(:hover) {
        transition: ease 0.2s;
    }
    section.mc_community {
        display: flex;
        justify-content: space-between;
        margin-bottom: 120px;
        width: 100%;
        max-width: 1620px;
        min-width: 1280px;
        padding: 0 50px;
    }
    section.mc_community > div {
        width: 100%;
        max-width: 785px;
    }
    section.mc_community > div:first-child {
        margin-right: 50px;
    }
    section.mc_community .mc_comm_title {
        display: flex;
        justify-content: space-between;
        margin-bottom: 20px;
        align-items: end;
    }
    section.mc_community .mc_comm_title .title span.font_title {
        font-size: 35px;
        font-weight: 700;
    }
    section.mc_community .mc_comm_title .title span {
        font-size: 20px;
        display: block;
    }
    section.mc_community .mc_comm_title .more {
        font-size: 20px;
        font-weight: 500;
        color: #0529a4;
    }
    section.mc_community .mc_comm_text {
        border-top: 2px solid #000;
    }
    section.mc_community .mc_comm_text li {
        display: flex;
        justify-content: space-between;
        font-size: 20px;
        height: 60px;
        line-height: 60px;
        border-bottom: 2px solid #ddd;
    }
    section.mc_community .mc_comm_text li span.title {
        cursor: pointer;
        text-overflow: ellipsis;
        overflow: hidden;
        word-break: break-word;
        display: -webkit-box;
        -webkit-line-clamp: 1;
        -webkit-box-orient: vertical;
        margin-right: 10px;
    }
    section.mc_community .mc_comm_text li span.date {
        color: #777;
        cursor: pointer;
        text-overflow: ellipsis;
        overflow: hidden;
        word-break: break-word;
        display: -webkit-box;
        -webkit-line-clamp: 1;
        -webkit-box-orient: vertical;
        width: 130px;
        text-align: right;
    }

    footer {
        width: 100%;
        max-width: 1620px;
        min-width: 1280px;
        margin:0 auto;
        border-top: 2px solid #000;
        padding: 100px 50px;

    }
    footer .footer_info {
        display: flex;
        justify-content: start;
    }
    footer .footer_info_tit {
        font-size: 20px;
        font-weight: 500;
        margin-bottom: 30px;
    }
    footer .footer_info_logo {
        margin-bottom: 20px;
    }
    footer .footer_info_logo img {
        width: 100px;
    }
    footer .footer_info_copy {
        font-size: 16px;
        color: #777;
    }
    footer .footer_info > div {
        width: 25%;
    }
    footer .footer_info > div > ul {
        font-size: 16px;
        color: #777
    }
    footer .footer_info > div > ul li {
        line-height: 160%;
        margin-bottom: 10px;
    }
    footer .footer_info > div > ul li img {
        width: 140px;
    }
    footer .footer_sns ul {
        display: flex;
        justify-content: end;
    }
    footer .footer_sns ul li {
        margin-right: 25px;
    }
    footer .footer_sns ul li:last-child {
        margin-right: 0;
    }

    /* sub page */
    section.sc_visual {
        width: 100%;
        height: 430px;
        background: url("/resources/images/visual_bg_sub.png") center;
        background-size: cover;
        margin-bottom: 100px;
    }
    section.sc_visual p {
        text-align: center;
        display: flex;
        justify-content: center;
        align-items: center;
        height: 100%;
        max-height: 1080px;
        color: #fff;
        font-size: 60px;
        font-weight: 700;
    }
    section.page_about {
        width: 100%;
        max-width: 1620px;
        min-width: 1280px;
        padding: 0 50px;
    }
    section.page_about h2 {
        margin-bottom: 40px;
        font-size: 50px;
    }
    section.page_about h2 span {
        display: block;
    }
    hr.contents_line {
        display: block;
        width: 100%;
        height: 1px;
        background: #333;
        margin-bottom: 60px;
    }
    section.page_about .cont_about {}
    section.page_about .cont_about > p {
        position: absolute;
        z-index: -1;
    }
    section.page_about .cont_about > .cont_about_box {
        margin-top: 210px;
        margin-left: 450px;
        display: inline-block;
        background: #fff;
        border-radius: 50px;
        padding: 70px;
    }

    section.page_about .mc_cont_bi {
        margin-bottom: 100px;
    }
    section.page_about .mc_cont_bi .font_title {
        display: flex;
        justify-content: center;
        border: 2px solid #053d92;
        font-size: 60px;
        font-weight: 700;
        border-radius: 20px;
        padding: 20px 0;
        margin-bottom: 30px;
    }
    section.page_about .mc_cont_bi .font_title p span {
        color: #eb5468;
    }
    section.page_about .mc_cont_bi .mc_cont_title_c {
        margin-bottom: 10px;
    }
    section.page_about .mc_cont_bi .bi {
        width: 100%;
        background: url("/resources/images/page/about_img2.png") center;
        text-align: center;
    }

    .sc_txt1 {
        margin-bottom: 90px;
        font-size: 30px;
    }
    .sc_txt1 span {
        font-size: 35px;
        display: block;
        font-weight: 500;
        margin-bottom: 20px;
    }
    .sc_txt2 {
        font-size: 20px;
        line-height: 160%;
        margin-bottom: 50px;
    }
    .sc_txt2 span {
        font-weight: 500;
    }
    .sc_txt3 {
        font-size: 20px;
        line-height: 160%;
        margin-bottom: 100px;
    }
    .sc_txt3 span {
        font-weight: 500;
    }
    .sc_txt4 {
        margin-bottom: 50px;
        font-size: 35px;
        font-weight: 500;
    }
    .sc_txt4 span {
        color: #00349f;
    }
    .sc_txt4 span:before {
        content: '';
        position: absolute;
        background: #f9cbd1;
        height: 13px;
        width: 245px;
        z-index: -1;
        margin-top: 32px;
    }
    .sc_txt5 {
        margin-bottom: 90px;
        font-size: 30px;
    }
    .sc_txt5 span.ft01 {
        color: #eb5468;
        font-weight: 500;
    }
    .sc_txt5 span.ft02 {
        font-weight: 500;
    }
    .sc_txt6 {
        color: #00349f;
        font-size: 40px;
        font-weight: 700;
        margin-bottom: 100px;
    }
    .sc_txt6 span {
        color: #eb5468;
    }
    .sc_txt7 {
        margin-bottom: 50px;
        font-size: 35px;
        font-weight: 500;
    }
    .sc_txt7 span {
        color: #00349f;
    }
    .sc_txtImg1 {
        margin-bottom: 40px;
        font-size: 50px;
        font-weight: 700;
    }
    .sc_txtImg1 span {
        color: #eb5468;
    }
    .sc_txtImg2 {
        margin-bottom: 50px;
        font-size: 35px;
        font-weight: 700;
    }
    .sc_txtImg2 span {
        color: #eb5468;
    }

    /* 찾아가소싶은섬 */
    .cont_special {
        text-align: center;
    }
    .cont_special .font_title {
        font-size: 50px;
        font-weight: 700;
        margin-bottom: 60px;
    }
    .cont_special .font_title span  {
        color: #eb5468;
    }
    .cont_special ul.special_img {
        display: flex;
        justify-content: center;
        width: 100%;
        max-width: 1620px;
        min-width: 1280px;
        padding: 0 30px;
    }
    .cont_special ul.special_img li {
        padding: 0 20px;
    }
    .cont_special ul.special_img img {
        width: 100%;
    }

    /* 대국민캠페인 */
    .cont_campaign {
        background: url("/resources/images/page/campaign_img2.png") bottom center;
        background-repeat: no-repeat;
        background-size: contain;
        padding-bottom: 260px;
        padding-left: 100px;
        padding-top: 60px;
        margin-bottom: 120px;
    }
    .cont_campaign .cont_campaign_tit {
        margin-bottom: 100px;
    }
    .cont_campaign .cont_campaign_tit span {
        display: inline-block;
        color: #fff;
        background: #053d92;
        font-size: 50px;
        font-weight: 700;
        padding: 0 20px;
        margin-bottom: 20px;
    }
    .cont_campaign .cont_campaign_tit img {
        display: block;
    }


    /* 프로모션 */
    .cont_promotion {
        background: url("/resources/images/page/promotion_img1.png") bottom center;
        background-repeat: no-repeat;
        background-size: contain;
        padding-bottom: 340px;
        margin-bottom: 120px;
        margin-top: 100px;
    }
    .cont_promotion_tit {
        font-size: 50px;
        font-weight: 700;
        text-align: center;
        margin-bottom: 50px;
    }
    .cont_promotion_tit span.cont_campaign_tit_sup {
        display: block;
        font-size: 30px;
        font-weight: normal;
        color: #00349f;
    }
    .cont_promotion_tit span.ft01 {
        color: #eb5468;
    }
    .cont_promotion_info {
        width: 892px;
        border: 1px solid #053d92;
        margin: 0 auto;
        box-sizing: border-box;
        padding: 50px 70px;
        border-radius: 30px;
        margin-bottom: 30px;
    }
    .cont_promotion_info > ul {
        font-size: 25px;
    }
    .cont_promotion_info > ul li {
        line-height: 180%;
    }
    .cont_promotion_info > ul li span.point {
        font-size: 30px;
        font-weight: 700;
        color: #eb5468;
    }
    .cont_promotion_info > ul li span.title {
        font-weight: 700;
        color: #00349f;
        margin-right: 20px;
    }
    .cont_promotion_info > div > p.title {
        display: inline-block;
        background: #00349f;
        color: #fff;
        font-size: 30px;
        font-weight: 500;
        border-radius: 10px;
        padding: 0 10px;
        margin-bottom: 15px;
    }
    .cont_promotion_info > div > ul {
        font-size: 25px;
        margin-bottom: 40px;
    }
    .cont_promotion_info > div > ul li {
        line-height: 180%;
    }
    .cont_promotion_info > div > ul li span {
        font-size: 30px;
        font-weight: 700;
        color: #00349f;
    }
    hr.cont_promotion_info_line {
        display: block;
        width: 100%;
        height: 1px;
        background: #00349f;
        margin: 60px 0;
    }
    .cont_promotion_info > div > p.remark {
        text-align: right;
        color: #00349f;
        font-size: 20px;
    }
    .cont_promotion_info_ment {
        width: 892px;
        margin:0 auto;
        background: #00349f;
        color: #fff;
        border-radius: 30px;
        text-align: center;
        padding: 20px 0;
        font-size: 40px;
        font-weight: 500;
    }


        /* board */
    .brd_tab {}
    .brd_tab ul {
        display: flex;
        justify-content: center;
    }
    .brd_tab ul li {
        height: 50px;
        line-height: 50px;
        background: #fff;
        border: 2px solid #aaa;
        border-radius: 30px;
        padding: 0 40px;
        font-size: 25px;
        font-weight: 500;
        margin-right: 20px;
    }
    .brd_tab ul li.active {
        background: #0529a4;
        border: none;
    }
    .brd_tab ul li.active a {
        color: #fff;
    }
    .brd_tab ul li:last-child {
        margin-right: 0px;
    }
    .brd_search {
        width: 100%;
        background: #f2f5fd;
        margin-bottom: 20px;
        text-align: center;
        padding: 40px 0;
    }
    .brd_search ul {
        display: inline-flex;
        justify-content: center;
        align-items: center;
        height: 60px;
        background: #fff;
        border: 2px solid #aaa;
        border-radius: 30px;
        padding: 0 30px;
    }
    .brd_search ul li input[type=text] {
        background: transparent;
        border: none;
        height: 54px;
        font-size: 20px;
        width: 400px;
    }
    .brd_search ul li input[type=text]:focus {
        outline: none;
        box-shadow: none;
    }
    .brd_search ul li button {
        width: 30px;
        height: 30px;
        background: url("/resources/images/icons/search.svg");
        background-size: cover;
    }
    .brd_total {
        font-size: 20px;
        font-weight: 500;
        margin-bottom: 10px;
    }
    .brd_total span {
        color: #0529a4;
    }
    .cont_board {
        margin-bottom: 120px;
    }
    .cont_board_tbl {
        min-height: 400px;
        text-align: center;
    }
    .cont_board_tbl > table {
        width: 100%;
        border-top: 2px solid #000;
        margin-bottom: 60px;
    }
    .cont_board_tbl > table tr {
        border-bottom: 1px solid #ddd;
    }
    .cont_board_tbl > table tr.bg_cont {
        background: #f2f5fd;
    }
    .cont_board_tbl > table th, .cont_board_tbl > table td {
        height: 70px;
        line-height: 70px;
        font-size: 20px;
        text-align: center;
    }
    .cont_board_tbl > table td.title {
        text-align: left;
    }
    .cont_board_tbl > table td.date {
        text-align: left;
        color: #777;
        font-size: 18px;
    }
    .cont_board_tbl > table td.view {
        text-align: left;
        color: #777;
        font-size: 18px;
    }
    .cont_board_tbl > table td.viewer {
        text-align: left;
        line-height: 160%;
        padding: 20px;
    }
    .cont_board_tbl > table td.viewer img {
        max-width: 100%;
    }

    .cont_board_qna {
        width: 100%;
        border-top: 2px solid #000;
    }
    .cont_board_qna ul {}
    .cont_board_qna ul li {
        font-size: 25px;
        border-bottom: 2px solid #ddd;
    }
    .cont_board_qna ul li div.q {
        display: block;
        padding: 20px 0;
        cursor: pointer;
    }
    .cont_board_qna ul li div.q > span {
        font-weight: 700;
        width: 100px;
        text-align: center;
        display: inline-block;
    }
    .cont_board_qna ul li div.a {
        display: block;
        background: #f2f5fd;
        border-top: 2px solid #ddd;
        padding: 20px 0;
    }
    .cont_board_qna ul li div.a > span {
        color: #eb5468;
        font-weight: 700;
        width: 100px;
        text-align: center;
        display: inline-block;
    }

    button.tbl_list {
        height: 60px;
        line-height: 60px;
        background: #0529a4;
        color: #fff;
        border-radius: 30px;
        font-size: 25px;
        font-weight: 500;
        padding: 0 40px;
        border: 2px solid #0529a4;
    }
    button.tbl_list:hover {
        background: #fff;
        color: #000;
        border: 2px solid #0529a4;
        transition: ease 0.5s;
    }
    button.tbl_list:not(:hover) {
        transition: ease 0.2s;
    }
}
